# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR WordPress
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: WordPress Continents Cities in Uyghur\n"
"Report-Msgid-Bugs-To: wp-polyglots@lists.automattic.com\n"
"POT-Creation-Date: 2010-07-30 14:13+0000\n"
"PO-Revision-Date: 2010-12-02 03:07+0900\n"
"Last-Translator: Y. Z. Begzad (Moorshidi) <uyghur.translation@gmail.com>\n"
"Language-Team: Uyghur Translation Team <uyghur.translation@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Uighur\n"
"X-Poedit-Country: CHINA\n"
"X-Poedit-SourceCharset: utf-8\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: wp-admin/includes/continents-cities.php:7
msgid "Africa"
msgstr "ئافرىقا"

#: wp-admin/includes/continents-cities.php:8
msgid "Abidjan"
msgstr "ئابىدژان - كوتې دې ئىۋوئىر"

#: wp-admin/includes/continents-cities.php:9
msgid "Accra"
msgstr "ئاككرا - گانا"

#: wp-admin/includes/continents-cities.php:10
msgid "Addis Ababa"
msgstr "ئەددىس- ئەبىبە - ئېفىئوپىيە"

#: wp-admin/includes/continents-cities.php:11
msgid "Algiers"
msgstr "ئالجىر - ئالجىرىيە"

#: wp-admin/includes/continents-cities.php:12
msgid "Asmara"
msgstr "ئاسمارا - ئېرىترېيە"

#: wp-admin/includes/continents-cities.php:13
msgid "Asmera"
msgstr "ئاسمارا - ئېرىترېيە"

#: wp-admin/includes/continents-cities.php:14
msgid "Bamako"
msgstr "باماكو - مالى"

#: wp-admin/includes/continents-cities.php:15
msgid "Bangui"
msgstr "بانگۇي - ئوتتۇرا ئافرىقا"

#: wp-admin/includes/continents-cities.php:16
msgid "Banjul"
msgstr "بانجۇل - گامبىيە"

#: wp-admin/includes/continents-cities.php:17
msgid "Bissau"
msgstr "بىساۋ - گىنى بىساۋ"

#: wp-admin/includes/continents-cities.php:18
msgid "Blantyre"
msgstr "بلانتىر - مالاۋى"

#: wp-admin/includes/continents-cities.php:19
msgid "Brazzaville"
msgstr "براززاۋىل - كونگو"

#: wp-admin/includes/continents-cities.php:20
msgid "Bujumbura"
msgstr "بۇجۇمبۇرا - بۇرۇندى"

#: wp-admin/includes/continents-cities.php:21
msgid "Cairo"
msgstr "قاھىرە - مىسىر"

#: wp-admin/includes/continents-cities.php:22
msgid "Casablanca"
msgstr "كاسابلانكا - ماراكەش"

#: wp-admin/includes/continents-cities.php:23
msgid "Ceuta"
msgstr "سېۋتا - ئىسپانىيە"

#: wp-admin/includes/continents-cities.php:24
msgid "Conakry"
msgstr "كوناكرى - گۋىنىيە"

#: wp-admin/includes/continents-cities.php:25
msgid "Dakar"
msgstr "داكار - سېنېگال"

#: wp-admin/includes/continents-cities.php:26
msgid "Dar es Salaam"
msgstr "دار-ئېس-سالام - تانزانىيە"

#: wp-admin/includes/continents-cities.php:27
msgid "Djibouti"
msgstr "جىبۇتى - جىبۇتى"

#: wp-admin/includes/continents-cities.php:28
msgid "Douala"
msgstr "دوئالا - كامېرۇن"

#: wp-admin/includes/continents-cities.php:29
msgid "El Aaiun"
msgstr "ئەلئەيۇن - ماراكەش"

#: wp-admin/includes/continents-cities.php:30
msgid "Freetown"
msgstr "فرېتوۋن - سېررالېئون"

#: wp-admin/includes/continents-cities.php:31
msgid "Gaborone"
msgstr "گابورون - بوتسۋانا"

#: wp-admin/includes/continents-cities.php:32
msgid "Harare"
msgstr "خارارې - زېمبابۋې"

#: wp-admin/includes/continents-cities.php:33
msgid "Johannesburg"
msgstr "يوھاننېسبۇرگ - جەنۇبىي ئافرىقا"

#: wp-admin/includes/continents-cities.php:34
msgid "Kampala"
msgstr "كامپالا - ئۇگاندا"

#: wp-admin/includes/continents-cities.php:35
msgid "Khartoum"
msgstr "خارتۇم - سۇدان"

#: wp-admin/includes/continents-cities.php:36
msgid "Kigali"
msgstr "كىگالى - رۋاندا"

#: wp-admin/includes/continents-cities.php:37
msgid "Kinshasa"
msgstr "كىنشاسا - كونگو"

#: wp-admin/includes/continents-cities.php:38
msgid "Lagos"
msgstr "لاگوس - نىگېرىيە"

#: wp-admin/includes/continents-cities.php:39
msgid "Libreville"
msgstr "لىبرېۋىل - گابون"

#: wp-admin/includes/continents-cities.php:40
msgid "Lome"
msgstr "لومې - توگو"

#: wp-admin/includes/continents-cities.php:41
msgid "Luanda"
msgstr "لۇئاندا - ئانگولا"

#: wp-admin/includes/continents-cities.php:42
msgid "Lubumbashi"
msgstr "لۇبۇمباشى - كونگو"

#: wp-admin/includes/continents-cities.php:43
msgid "Lusaka"
msgstr "لۇساكا - زامبىيە"

#: wp-admin/includes/continents-cities.php:44
msgid "Malabo"
msgstr "مالابو - ئېكۋاتور گۋېنىيىسى"

#: wp-admin/includes/continents-cities.php:45
msgid "Maputo"
msgstr "ماپۇتو - موزامبېك"

#: wp-admin/includes/continents-cities.php:46
msgid "Maseru"
msgstr "ماسېرۇ - لىسۇتۇ"

#: wp-admin/includes/continents-cities.php:47
msgid "Mbabane"
msgstr "مبابانې - سۋېزىلاند"

#: wp-admin/includes/continents-cities.php:48
msgid "Mogadishu"
msgstr "مۇقدېشو - سومالى"

#: wp-admin/includes/continents-cities.php:49
msgid "Monrovia"
msgstr "مونروۋىيە - لىبېرىيە"

#: wp-admin/includes/continents-cities.php:50
msgid "Nairobi"
msgstr "نايروبى - كېنىيە"

#: wp-admin/includes/continents-cities.php:51
msgid "Ndjamena"
msgstr "ئىنجامېنا - چاد"

#: wp-admin/includes/continents-cities.php:52
msgid "Niamey"
msgstr "نىئامېي - نىگېر"

#: wp-admin/includes/continents-cities.php:53
msgid "Nouakchott"
msgstr "ناۋاكشوت - ماۋرىيانىيە"

#: wp-admin/includes/continents-cities.php:54
msgid "Ouagadougou"
msgstr "ۋاگېدۇگۇ - بۇركىنا فاسو"

#: wp-admin/includes/continents-cities.php:55
msgid "Porto-Novo"
msgstr "پورتو-نوۋو - بېنىن"

#: wp-admin/includes/continents-cities.php:56
msgid "Sao Tome"
msgstr "ساۋ تومې - ساۋ تومې ۋە پرىنسىپ"

#: wp-admin/includes/continents-cities.php:57
msgid "Timbuktu"
msgstr "تىمبۇكتۇ - مالى"

#: wp-admin/includes/continents-cities.php:58
msgid "Tripoli"
msgstr "ترىپولى - لىۋىيە"

#: wp-admin/includes/continents-cities.php:59
msgid "Tunis"
msgstr "تۇنىس - تۇنىس"

#: wp-admin/includes/continents-cities.php:60
msgid "Windhoek"
msgstr "ۋىندخوك - نامىبىيە"

#: wp-admin/includes/continents-cities.php:61
msgid "America"
msgstr "ئامېرىكا"

#: wp-admin/includes/continents-cities.php:62
msgid "Adak"
msgstr "ئاداك - ئالياسكا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:63
msgid "Anchorage"
msgstr "ئانكورېج - ئالياسكا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:64
msgid "Anguilla"
msgstr "ئانگىۋىلا - كارىب دېڭىزى@ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:65
msgid "Antigua"
msgstr "ئانتىگۇا - ئانتىگۇا ۋە باربۇدا"

#: wp-admin/includes/continents-cities.php:66
msgid "Araguaina"
msgstr "ئاراگۇاينا - برازىلىيە"

#: wp-admin/includes/continents-cities.php:67
msgid "Argentina"
msgstr "ئارگېنتىنا"

#: wp-admin/includes/continents-cities.php:68
msgid "Buenos Aires"
msgstr "بۇئېنوس ئايرېس"

#: wp-admin/includes/continents-cities.php:69
msgid "Catamarca"
msgstr "كاتاماركا "

#: wp-admin/includes/continents-cities.php:70
msgid "ComodRivadavia"
msgstr "كومودرىۋاداۋىيا"

#: wp-admin/includes/continents-cities.php:71
msgid "Cordoba"
msgstr "كوردوبا"

#: wp-admin/includes/continents-cities.php:72
msgid "Jujuy"
msgstr "سان سالۋادور جۇجۇي"

#: wp-admin/includes/continents-cities.php:73
msgid "La Rioja"
msgstr "لا ريوجا"

#: wp-admin/includes/continents-cities.php:74
msgid "Mendoza"
msgstr "مېندوزا"

#: wp-admin/includes/continents-cities.php:75
msgid "Rio Gallegos"
msgstr "رىيو گالېگوس"

#: wp-admin/includes/continents-cities.php:76
msgid "San Juan"
msgstr "سان جۇئان"

#: wp-admin/includes/continents-cities.php:77
msgid "San Luis"
msgstr "سان لۇئىس"

#: wp-admin/includes/continents-cities.php:78
msgid "Tucuman"
msgstr "تۇكۇمەن"

#: wp-admin/includes/continents-cities.php:79
msgid "Ushuaia"
msgstr "ئۇشۋائىيە"

#: wp-admin/includes/continents-cities.php:80
msgid "Aruba"
msgstr "ئارۇبا - كارىب دېڭىزى@گوللاندىيە"

#: wp-admin/includes/continents-cities.php:81
msgid "Asuncion"
msgstr "ئاسۇنسىيون - پاراگۋاي"

#: wp-admin/includes/continents-cities.php:82
msgid "Atikokan"
msgstr "ئاتىكوكان - كانادا"

#: wp-admin/includes/continents-cities.php:83
msgid "Atka"
msgstr "ئاتكا - ئالياسكا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:84
msgid "Bahia"
msgstr "بائىيە - برازىلىيە"

#: wp-admin/includes/continents-cities.php:85
msgid "Barbados"
msgstr "باربادوس"

#: wp-admin/includes/continents-cities.php:86
msgid "Belem"
msgstr "بېلېم - برازىلىيە"

#: wp-admin/includes/continents-cities.php:87
msgid "Belize"
msgstr "بېلىز - ئوتتۇرا ئامېرىكا"

#: wp-admin/includes/continents-cities.php:88
msgid "Blanc-Sablon"
msgstr "بلەنك- سابلون - كانادا"

#: wp-admin/includes/continents-cities.php:89
msgid "Boa Vista"
msgstr "بوئا ۋىستا - برازىلىيە"

#: wp-admin/includes/continents-cities.php:90
msgid "Bogota"
msgstr "بوگوتا - كولومبىيە"

#: wp-admin/includes/continents-cities.php:91
msgid "Boise"
msgstr "بويزى - ئايداخو@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:92
msgid "Cambridge Bay"
msgstr "كامبرىج بەي - كانادا"

#: wp-admin/includes/continents-cities.php:93
msgid "Campo Grande"
msgstr "كامپو گرەند - برازىلىيە"

#: wp-admin/includes/continents-cities.php:94
msgid "Cancun"
msgstr "كاڭكۇن - مېكسىكا"

#: wp-admin/includes/continents-cities.php:95
msgid "Caracas"
msgstr "كاراكوس - ۋېنېسۇئېلا"

#: wp-admin/includes/continents-cities.php:96
msgid "Cayenne"
msgstr "كايەن - گۇييان@فرانسىيە"

#: wp-admin/includes/continents-cities.php:97
msgid "Cayman"
msgstr "كايمان - كارىب دېڭىزى@ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:98
msgid "Chicago"
msgstr "چىكاگو - ئىللىنوئىس@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:99
msgid "Chihuahua"
msgstr "چىۋاۋا - مېكسىكا"

#: wp-admin/includes/continents-cities.php:100
msgid "Coral Harbour"
msgstr "كورېل پورتى - كانادا"

#: wp-admin/includes/continents-cities.php:101
msgid "Costa Rica"
msgstr "كوستارىكا"

#: wp-admin/includes/continents-cities.php:102
msgid "Cuiaba"
msgstr "كۇيابا - برازىلىيە"

#: wp-admin/includes/continents-cities.php:103
msgid "Curacao"
msgstr "كۇراساۋ - ۋېنېسۇئېلا"

#: wp-admin/includes/continents-cities.php:104
msgid "Danmarkshavn"
msgstr "دانماركشاۋن - گرېنلاندىيە"

#: wp-admin/includes/continents-cities.php:105
msgid "Dawson"
msgstr "داۋسون"

#: wp-admin/includes/continents-cities.php:106
msgid "Dawson Creek"
msgstr "داۋسون كرىك - كانادا"

#: wp-admin/includes/continents-cities.php:107
msgid "Denver"
msgstr "دېنۋېر - كولورادو@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:108
msgid "Detroit"
msgstr "دېترويت - مىچىگان@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:109
msgid "Dominica"
msgstr "دومىنىكا"

#: wp-admin/includes/continents-cities.php:110
msgid "Edmonton"
msgstr "ئېدمونتون - ئالبېرتا@كانادا"

#: wp-admin/includes/continents-cities.php:111
msgid "Eirunepe"
msgstr "ئېيرۇنېپې - برازىلىيە"

#: wp-admin/includes/continents-cities.php:112
msgid "El Salvador"
msgstr "ئەل سالۋادور"

#: wp-admin/includes/continents-cities.php:113
msgid "Ensenada"
msgstr "ئېنسېنادا - مېكسىكا"

#: wp-admin/includes/continents-cities.php:114
msgid "Fort Wayne"
msgstr "فورت ۋەين - ئىندىيانا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:115
msgid "Fortaleza"
msgstr "فورتالېزا - برازىلىيە"

#: wp-admin/includes/continents-cities.php:116
msgid "Glace Bay"
msgstr "گلاسسى بەي - كانادا"

#: wp-admin/includes/continents-cities.php:117
msgid "Godthab"
msgstr "گۇدخۇب/نۇك - گرېنلاندىيە"

#: wp-admin/includes/continents-cities.php:118
msgid "Goose Bay"
msgstr "گۇس بەي - كانادا"

#: wp-admin/includes/continents-cities.php:119
msgid "Grand Turk"
msgstr "گرەند تۈرك ئارىلى - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:120
msgid "Grenada"
msgstr "گرېنادا"

#: wp-admin/includes/continents-cities.php:121
msgid "Guadeloupe"
msgstr "گۇادېلۇپ - فرانسىيە"

#: wp-admin/includes/continents-cities.php:122
msgid "Guatemala"
msgstr "گۋاتېمالا"

#: wp-admin/includes/continents-cities.php:123
msgid "Guayaquil"
msgstr "گۇاياكىل - ئېكۋاتور"

#: wp-admin/includes/continents-cities.php:124
msgid "Guyana"
msgstr "گايئانا"

#: wp-admin/includes/continents-cities.php:125
msgid "Halifax"
msgstr "خالىفاكس"

#: wp-admin/includes/continents-cities.php:126
msgid "Havana"
msgstr "ھاۋانا - كۇبا"

#: wp-admin/includes/continents-cities.php:127
msgid "Hermosillo"
msgstr "ئېرموسىلو - مېكسىكا"

#: wp-admin/includes/continents-cities.php:128
msgid "Indiana"
msgstr "ئىندىئانا - ئامېرىكا"

#: wp-admin/includes/continents-cities.php:129
msgid "Indianapolis"
msgstr "ئىندىياناپولىس"

#: wp-admin/includes/continents-cities.php:130
msgid "Knox"
msgstr "نوكس"

#: wp-admin/includes/continents-cities.php:131
msgid "Marengo"
msgstr "مارېنگو"

#: wp-admin/includes/continents-cities.php:132
msgid "Petersburg"
msgstr "پېتىرسبۇرگ"

#: wp-admin/includes/continents-cities.php:133
msgid "Tell City"
msgstr "تېل شەھىرى"

#: wp-admin/includes/continents-cities.php:134
msgid "Vevay"
msgstr "ۋىۋى"

#: wp-admin/includes/continents-cities.php:135
msgid "Vincennes"
msgstr "ۋىنسېننېس"

#: wp-admin/includes/continents-cities.php:136
msgid "Winamac"
msgstr "ۋىناماك"

#: wp-admin/includes/continents-cities.php:137
msgid "Inuvik"
msgstr "ئىنۋىك - كانادا"

#: wp-admin/includes/continents-cities.php:138
msgid "Iqaluit"
msgstr "ئىقالىيۇت - كانادا"

#: wp-admin/includes/continents-cities.php:139
msgid "Jamaica"
msgstr "يامايكا"

#: wp-admin/includes/continents-cities.php:140
msgid "Juneau"
msgstr "جۇنوۋ - ئالياسكا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:141
msgid "Kentucky"
msgstr "كېنتاكى - ئامېرىكا"

#: wp-admin/includes/continents-cities.php:142
msgid "Louisville"
msgstr "لۇئىۋىل"

#: wp-admin/includes/continents-cities.php:143
msgid "Monticello"
msgstr "مونتىچېلو"

#: wp-admin/includes/continents-cities.php:144
msgid "Knox IN"
msgstr "نوكس IN"

#: wp-admin/includes/continents-cities.php:145
msgid "La Paz"
msgstr "لا پاز - بولىۋىيە"

#: wp-admin/includes/continents-cities.php:146
msgid "Lima"
msgstr "لىما - پېرۇ"

#: wp-admin/includes/continents-cities.php:147
msgid "Los Angeles"
msgstr "لوس ئانجېلېس - كالىفورنىيە@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:148
msgid "Maceio"
msgstr "ماسېيو - برازىلىيە"

#: wp-admin/includes/continents-cities.php:149
msgid "Managua"
msgstr "ماناگۇئا - نىكاراگۇئا"

#: wp-admin/includes/continents-cities.php:150
msgid "Manaus"
msgstr "ماناۋس - برازىلىيە"

#: wp-admin/includes/continents-cities.php:151
msgid "Marigot"
msgstr "مارىگوت - دومىنىكا"

#: wp-admin/includes/continents-cities.php:152
msgid "Martinique"
msgstr "مارتىنىك - فرانسىيە"

#: wp-admin/includes/continents-cities.php:153
msgid "Mazatlan"
msgstr "مازاتلان - مېكسىكا"

#: wp-admin/includes/continents-cities.php:154
msgid "Menominee"
msgstr "مېنومىنى - ۋىسكونسىن@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:155
msgid "Merida"
msgstr "مېرىدا - ئىسپانىيە"

#: wp-admin/includes/continents-cities.php:156
msgid "Mexico City"
msgstr "مېكسىكا شەھىرى - مېكسىكا"

#: wp-admin/includes/continents-cities.php:157
msgid "Miquelon"
msgstr "مىكۇلون - فرانسىيە"

#: wp-admin/includes/continents-cities.php:158
msgid "Moncton"
msgstr "ماڭكتېن - كانادا"

#: wp-admin/includes/continents-cities.php:159
msgid "Monterrey"
msgstr "مونتېرېي - مېكسىكا"

#: wp-admin/includes/continents-cities.php:160
msgid "Montevideo"
msgstr "مونتېۋىدېو- ئۇرۇگۋاي"

#: wp-admin/includes/continents-cities.php:161
msgid "Montreal"
msgstr "مونترېئال - كانادا"

#: wp-admin/includes/continents-cities.php:162
msgid "Montserrat"
msgstr "مونتسېرات - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:163
msgid "Nassau"
msgstr "ناسساۋ - گېرمانىيە"

#: wp-admin/includes/continents-cities.php:164
msgid "New York"
msgstr "نيۇيورك - ئامېرىكا"

#: wp-admin/includes/continents-cities.php:165
msgid "Nipigon"
msgstr "نىپىگون - ئونتارىئو@كانادا"

#: wp-admin/includes/continents-cities.php:166
msgid "Nome"
msgstr "نوم"

#: wp-admin/includes/continents-cities.php:167
msgid "Noronha"
msgstr "نورونخا - برازىلىيە"

#: wp-admin/includes/continents-cities.php:168
msgid "North Dakota"
msgstr "جەنۇبىي داكوتا"

#: wp-admin/includes/continents-cities.php:169
msgid "Center"
msgstr "سېنتېر - ئىندىئانا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:170
msgid "New Salem"
msgstr "يېڭى سالېم"

#: wp-admin/includes/continents-cities.php:171
msgid "Panama"
msgstr "پاناما"

#: wp-admin/includes/continents-cities.php:172
msgid "Pangnirtung"
msgstr "پاڭنىرتاڭ - كانادا"

#: wp-admin/includes/continents-cities.php:173
msgid "Paramaribo"
msgstr "پارامارىبو - سۇرىنام"

#: wp-admin/includes/continents-cities.php:174
msgid "Phoenix"
msgstr "فىنىكىس - ئارىزونا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:175
msgid "Port-au-Prince"
msgstr "پورت-ئو-پرىنس - ھايتى"

#: wp-admin/includes/continents-cities.php:176
msgid "Port of Spain"
msgstr "پورت سپەين - ترېناند ۋە توباكو"

#: wp-admin/includes/continents-cities.php:177
msgid "Porto Acre"
msgstr "پورتو ئاكرى - برازىلىيە"

#: wp-admin/includes/continents-cities.php:178
msgid "Porto Velho"
msgstr "پورتو ۋېلو - برازىلىيە"

#: wp-admin/includes/continents-cities.php:179
msgid "Puerto Rico"
msgstr "پۇئېرتو رىكو"

#: wp-admin/includes/continents-cities.php:180
msgid "Rainy River"
msgstr "رەينى رىۋېر"

#: wp-admin/includes/continents-cities.php:181
msgid "Rankin Inlet"
msgstr "رانكىن ئىنلېت - كانادا"

#: wp-admin/includes/continents-cities.php:182
msgid "Recife"
msgstr "رېسىفى - برازىلىيە"

#: wp-admin/includes/continents-cities.php:183
msgid "Regina"
msgstr "رىجاينا - كانادا"

#: wp-admin/includes/continents-cities.php:184
msgid "Resolute"
msgstr "رېسوليۇت - كانادا"

#: wp-admin/includes/continents-cities.php:185
msgid "Rio Branco"
msgstr "رىيو برانكو - ئاكرى@برازىلىيە"

#: wp-admin/includes/continents-cities.php:186
msgid "Rosario"
msgstr "روسارىيو"

#: wp-admin/includes/continents-cities.php:187
msgid "Santiago"
msgstr "سانتياگو - چىلى"

#: wp-admin/includes/continents-cities.php:188
msgid "Santo Domingo"
msgstr "سانتو دومىنگو - دومىنىكا"

#: wp-admin/includes/continents-cities.php:189
msgid "Sao Paulo"
msgstr "سان پاۋلو - برازىلىيە"

#: wp-admin/includes/continents-cities.php:190
msgid "Scoresbysund"
msgstr "سكورېسبايساند - گرېنلاندىيە"

#: wp-admin/includes/continents-cities.php:191
msgid "Shiprock"
msgstr "شىپروك - يېڭى مېكسىكا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:192
msgid "St Barthelemy"
msgstr "ساينت بارتېلېمي - فرانسىيە"

#: wp-admin/includes/continents-cities.php:193
msgid "St Johns"
msgstr "ساينت جونس"

#: wp-admin/includes/continents-cities.php:194
msgid "St Kitts"
msgstr "ساينت كىتس"

#: wp-admin/includes/continents-cities.php:195
msgid "St Lucia"
msgstr "ساينت لۇسىيا"

#: wp-admin/includes/continents-cities.php:196
msgid "St Thomas"
msgstr "ساينت توماس - ئونتارىئو@كانادا"

#: wp-admin/includes/continents-cities.php:197
msgid "St Vincent"
msgstr "ساينت ۋىنسېنت"

#: wp-admin/includes/continents-cities.php:198
msgid "Swift Current"
msgstr "سۋىفت كارېنت - كانادا"

#: wp-admin/includes/continents-cities.php:199
msgid "Tegucigalpa"
msgstr "تېگۇچىگالپا - گوندۇراس"

#: wp-admin/includes/continents-cities.php:200
msgid "Thule"
msgstr "قاناق - گرېنلانديە"

#: wp-admin/includes/continents-cities.php:201
msgid "Thunder Bay"
msgstr "ساندېر بەي - ئونتارىئو@كانادا"

#: wp-admin/includes/continents-cities.php:202
msgid "Tijuana"
msgstr "تىۋانا - مېكسىكا"

#: wp-admin/includes/continents-cities.php:203
msgid "Toronto"
msgstr "تورونتو - كانادا"

#: wp-admin/includes/continents-cities.php:204
msgid "Tortola"
msgstr "تورتولا - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:205
msgid "Vancouver"
msgstr "ۋانكۇۋېر - كانادا"

#: wp-admin/includes/continents-cities.php:206
msgid "Virgin"
msgstr "ۋىرجىن"

#: wp-admin/includes/continents-cities.php:207
msgid "Whitehorse"
msgstr "ۋايتخورس"

#: wp-admin/includes/continents-cities.php:208
msgid "Winnipeg"
msgstr "ۋىنپېگ - كانادا"

#: wp-admin/includes/continents-cities.php:209
msgid "Yakutat"
msgstr "ياكېتات- ئالياسكا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:210
msgid "Yellowknife"
msgstr "يېلونايف - كانادا"

#: wp-admin/includes/continents-cities.php:211
msgid "Antarctica"
msgstr "ئانتاركتىكا"

#: wp-admin/includes/continents-cities.php:212
msgid "Casey"
msgstr "كاسېي"

#: wp-admin/includes/continents-cities.php:213
msgid "Davis"
msgstr "دەيۋىس - ئانتاركتىكا@ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:214
msgid "DumontDUrville"
msgstr "دۇمونت دۇرۋىللې - ئانتاركتىكا@فرانسىيە"

#: wp-admin/includes/continents-cities.php:215
msgid "Mawson"
msgstr "ماۋسون - ئانتاركتىكا@ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:216
msgid "McMurdo"
msgstr "ماكمۇردو - ئانتاركتىكا@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:217
msgid "Palmer"
msgstr "پالمېر"

#: wp-admin/includes/continents-cities.php:218
msgid "Rothera"
msgstr "روزېرا - ئانتاركتىكا@ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:219
msgid "South Pole"
msgstr "جەنۇبىي قۇتۇپ"

#: wp-admin/includes/continents-cities.php:220
msgid "Syowa"
msgstr "شوۋا - ياپونىيە"

#: wp-admin/includes/continents-cities.php:221
msgid "Vostok"
msgstr "ۋوستوك - روسىيە"

#: wp-admin/includes/continents-cities.php:222
msgid "Arctic"
msgstr "ئاركتىك"

#: wp-admin/includes/continents-cities.php:223
msgid "Longyearbyen"
msgstr "لوڭيېربىن - سۋالبارد"

#: wp-admin/includes/continents-cities.php:224
msgid "Asia"
msgstr "ئاسىيا"

#: wp-admin/includes/continents-cities.php:225
msgid "Aden"
msgstr "ئادېن - يەمەن"

#: wp-admin/includes/continents-cities.php:226
msgid "Almaty"
msgstr "ئالماتا - قازاقىستان"

#: wp-admin/includes/continents-cities.php:227
msgid "Amman"
msgstr "ئاممان - ئىئوردانىيە"

#: wp-admin/includes/continents-cities.php:228
msgid "Anadyr"
msgstr "ئانادىر - روسىيە"

#: wp-admin/includes/continents-cities.php:229
msgid "Aqtau"
msgstr "ئاقتاۋ - قازاقىستان"

#: wp-admin/includes/continents-cities.php:230
msgid "Aqtobe"
msgstr "ئاقتۆبە - قازاقىستان"

#: wp-admin/includes/continents-cities.php:231
msgid "Ashgabat"
msgstr "ئاشخاباد - تۈركمەنستان"

#: wp-admin/includes/continents-cities.php:232
msgid "Ashkhabad"
msgstr "ئاشخاباد - تۈركمەنستان"

#: wp-admin/includes/continents-cities.php:233
msgid "Baghdad"
msgstr "باغداد - ئىراق"

#: wp-admin/includes/continents-cities.php:234
msgid "Bahrain"
msgstr "بەھرەين"

#: wp-admin/includes/continents-cities.php:235
msgid "Baku"
msgstr "باكۇ - ئەزەربەيجان"

#: wp-admin/includes/continents-cities.php:236
msgid "Bangkok"
msgstr "باڭكوك - تايلاند"

#: wp-admin/includes/continents-cities.php:237
msgid "Beirut"
msgstr "بېيرۇت - لىۋان"

#: wp-admin/includes/continents-cities.php:238
msgid "Bishkek"
msgstr "بىشكەك - قىرغىزىستان"

#: wp-admin/includes/continents-cities.php:239
msgid "Brunei"
msgstr "برۇنېي"

#: wp-admin/includes/continents-cities.php:240
msgid "Calcutta"
msgstr "كالكۇتتا - ھىندىستان"

#: wp-admin/includes/continents-cities.php:241
msgid "Choibalsan"
msgstr "چويبالسان - موڭغۇلىيە"

#: wp-admin/includes/continents-cities.php:242
msgid "Chongqing"
msgstr "چۇڭچىڭ - جۇڭگو"

#: wp-admin/includes/continents-cities.php:243
msgid "Chungking"
msgstr "چۇڭچىڭ - جۇڭگو"

#: wp-admin/includes/continents-cities.php:244
msgid "Colombo"
msgstr "كولومبو - سرى لانكا"

#: wp-admin/includes/continents-cities.php:245
msgid "Dacca"
msgstr "داككا - بېنگال"

#: wp-admin/includes/continents-cities.php:246
msgid "Damascus"
msgstr "دەمەشق - سۈرىيە"

#: wp-admin/includes/continents-cities.php:247
msgid "Dhaka"
msgstr "داككا - بېنگال"

#: wp-admin/includes/continents-cities.php:248
msgid "Dili"
msgstr "دىلى - شەرقىي تېمۇر"

#: wp-admin/includes/continents-cities.php:249
msgid "Dubai"
msgstr "دۇبەي - ئەرەب بىرلەشمە خەلىپىلىكى"

#: wp-admin/includes/continents-cities.php:250
msgid "Dushanbe"
msgstr "دۈشەنبە - تاجىكىستان"

#: wp-admin/includes/continents-cities.php:251
msgid "Gaza"
msgstr "غەززە - پەلەستىن"

#: wp-admin/includes/continents-cities.php:252
msgid "Harbin"
msgstr "خاربىن - جۇڭگو"

#: wp-admin/includes/continents-cities.php:253
msgid "Ho Chi Minh"
msgstr "خوچىمىن - ۋېيتنام"

#: wp-admin/includes/continents-cities.php:254
msgid "Hong Kong"
msgstr "شياڭگاڭ - جۇڭگو"

#: wp-admin/includes/continents-cities.php:255
msgid "Hovd"
msgstr "خوۋد - موڭغۇلىيە"

#: wp-admin/includes/continents-cities.php:256
msgid "Irkutsk"
msgstr "ئىركۇتسكى - روسىيە"

#: wp-admin/includes/continents-cities.php:257
msgid "Istanbul"
msgstr "ئىستانبۇل - تۈركىيە"

#: wp-admin/includes/continents-cities.php:258
msgid "Jakarta"
msgstr "جاكارتا - ھىندونېزىيە"

#: wp-admin/includes/continents-cities.php:259
msgid "Jayapura"
msgstr "ياۋاپۇرا - ھىندونېزىيە"

#: wp-admin/includes/continents-cities.php:260
msgid "Jerusalem"
msgstr "يېرۇسالېم - ئىسرائىلىيە"

#: wp-admin/includes/continents-cities.php:261
msgid "Kabul"
msgstr "كابۇل - ئافغانىستان"

#: wp-admin/includes/continents-cities.php:262
msgid "Kamchatka"
msgstr "كامچاتكا - روسىيە"

#: wp-admin/includes/continents-cities.php:263
msgid "Karachi"
msgstr "كاراچى - ھىندىستان"

#: wp-admin/includes/continents-cities.php:264
msgid "Kashgar"
msgstr "قەشقەر"

#: wp-admin/includes/continents-cities.php:265
msgid "Katmandu"
msgstr "كاتماندۇ - نېپال"

#: wp-admin/includes/continents-cities.php:266
msgid "Kolkata"
msgstr "كولكاتا - بېنگال"

#: wp-admin/includes/continents-cities.php:267
msgid "Krasnoyarsk"
msgstr "كرېسنويارسكى - روسىيە"

#: wp-admin/includes/continents-cities.php:268
msgid "Kuala Lumpur"
msgstr "كۇئالا لۇمپۇر - مالايسىيە"

#: wp-admin/includes/continents-cities.php:269
msgid "Kuching"
msgstr "كۇچىڭ - مالايسىيە"

#: wp-admin/includes/continents-cities.php:270
msgid "Kuwait"
msgstr "كۇۋەيت"

#: wp-admin/includes/continents-cities.php:271
msgid "Macao"
msgstr "ئاۋمېن - جۇڭگو"

#: wp-admin/includes/continents-cities.php:272
msgid "Macau"
msgstr "ئاۋمېن - جۇڭگو"

#: wp-admin/includes/continents-cities.php:273
msgid "Magadan"
msgstr "ماگادان - روسىيە"

#: wp-admin/includes/continents-cities.php:274
msgid "Makassar"
msgstr "ماكاسسار - ھىندونېزىيە"

#: wp-admin/includes/continents-cities.php:275
msgid "Manila"
msgstr "مانىلا - فىلىپپىن"

#: wp-admin/includes/continents-cities.php:276
msgid "Muscat"
msgstr "مەسقات - ئومان"

#: wp-admin/includes/continents-cities.php:277
msgid "Nicosia"
msgstr "نىكوزىيە - سىپرۇس"

#: wp-admin/includes/continents-cities.php:278
msgid "Novosibirsk"
msgstr "نېۋېسىبىرسكى - روسىيە"

#: wp-admin/includes/continents-cities.php:279
msgid "Omsk"
msgstr "ئومسكى - روسىيە"

#: wp-admin/includes/continents-cities.php:280
msgid "Oral"
msgstr "ئورال - قازاقىستان"

#: wp-admin/includes/continents-cities.php:281
msgid "Phnom Penh"
msgstr "پېنومپېن - كامبودژا"

#: wp-admin/includes/continents-cities.php:282
msgid "Pontianak"
msgstr "پونتياناك - ھىندونېزىيە"

#: wp-admin/includes/continents-cities.php:283
msgid "Pyongyang"
msgstr "پيوڭياڭ - چاۋشيەن"

#: wp-admin/includes/continents-cities.php:284
msgid "Qatar"
msgstr "قاتار"

#: wp-admin/includes/continents-cities.php:285
msgid "Qyzylorda"
msgstr "قىزىلئوردا - قازاقىستان"

#: wp-admin/includes/continents-cities.php:286
msgid "Rangoon"
msgstr "رانگون - بېرما"

#: wp-admin/includes/continents-cities.php:287
msgid "Riyadh"
msgstr "رىياد - سەئۇدى ئەرەبىستان"

#: wp-admin/includes/continents-cities.php:288
msgid "Saigon"
msgstr "خوچىمىن - ۋيېتنام"

#: wp-admin/includes/continents-cities.php:289
msgid "Sakhalin"
msgstr "ساخالىن - روسىيە"

#: wp-admin/includes/continents-cities.php:290
msgid "Samarkand"
msgstr "سەمەرقەند - ئۆزبېكستان"

#: wp-admin/includes/continents-cities.php:291
msgid "Seoul"
msgstr "سېئۇل - كورىيە"

#: wp-admin/includes/continents-cities.php:292
msgid "Shanghai"
msgstr "شاڭخەي - جۇڭگو"

#: wp-admin/includes/continents-cities.php:293
msgid "Singapore"
msgstr "سىنگاپور"

#: wp-admin/includes/continents-cities.php:294
msgid "Taipei"
msgstr "تەيپېي - تەيۋەن"

#: wp-admin/includes/continents-cities.php:295
msgid "Tashkent"
msgstr "تاشكەنت - ئۆزبېكىستان"

#: wp-admin/includes/continents-cities.php:296
msgid "Tbilisi"
msgstr "تىبلىس - گىرۇزىيە"

#: wp-admin/includes/continents-cities.php:297
msgid "Tehran"
msgstr "تېھران - ئىران"

#: wp-admin/includes/continents-cities.php:298
msgid "Tel Aviv"
msgstr "تېل-ئاۋېۋ - ئىسرائىلىيە"

#: wp-admin/includes/continents-cities.php:299
msgid "Thimbu"
msgstr "تىمپۇ - بۇتان"

#: wp-admin/includes/continents-cities.php:300
msgid "Thimphu"
msgstr "تىمپۇ - بۇتان"

#: wp-admin/includes/continents-cities.php:301
msgid "Tokyo"
msgstr "توكيو - ياپونىيە"

#: wp-admin/includes/continents-cities.php:302
msgid "Ujung Pandang"
msgstr "ماكاسسار - ھىندونېزىيە"

#: wp-admin/includes/continents-cities.php:303
msgid "Ulaanbaatar"
msgstr "ئۇلانباتور - موڭغۇلىيە"

#: wp-admin/includes/continents-cities.php:304
msgid "Ulan Bator"
msgstr "ئۇلانباتور - موڭغۇلىيە"

#: wp-admin/includes/continents-cities.php:305
msgid "Urumqi"
msgstr "ئۈرۈمچى"

#: wp-admin/includes/continents-cities.php:306
msgid "Vientiane"
msgstr "ۋيېنتيان - لائوس"

#: wp-admin/includes/continents-cities.php:307
msgid "Vladivostok"
msgstr "ۋلادىۋوستوك - روسىيە"

#: wp-admin/includes/continents-cities.php:308
msgid "Yakutsk"
msgstr "ياكۇتسكى - روسىيە"

#: wp-admin/includes/continents-cities.php:309
msgid "Yekaterinburg"
msgstr "يېكاتېرىنبۇرگ - روسىيە"

#: wp-admin/includes/continents-cities.php:310
msgid "Yerevan"
msgstr "ئېرېۋان - ئەرمېنىيە"

#: wp-admin/includes/continents-cities.php:311
msgid "Atlantic"
msgstr "ئاتلانتىك ئوكيان"

#: wp-admin/includes/continents-cities.php:312
msgid "Azores"
msgstr "ئەيزورز - پورتۇگالىيە"

#: wp-admin/includes/continents-cities.php:313
msgid "Bermuda"
msgstr "بېرمۇدا - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:314
msgid "Canary"
msgstr "كانارى - ئىسپانىيە"

#: wp-admin/includes/continents-cities.php:315
msgid "Cape Verde"
msgstr "كەيپ ۋېرد"

#: wp-admin/includes/continents-cities.php:316
msgid "Faeroe"
msgstr "فارويې - دانىيە"

#: wp-admin/includes/continents-cities.php:317
msgid "Faroe"
msgstr "فارويې - دانىيە"

#: wp-admin/includes/continents-cities.php:318
msgid "Jan Mayen"
msgstr "مايېن ئارىلى - نورۋېگىيە"

#: wp-admin/includes/continents-cities.php:319
msgid "Madeira"
msgstr "مەدېرە - پورتۇگالىيە"

#: wp-admin/includes/continents-cities.php:320
msgid "Reykjavik"
msgstr "رېيكياۋىك - ئىسلاندىيە"

#: wp-admin/includes/continents-cities.php:321
msgid "South Georgia"
msgstr "جەنۇبىي جورجىيە - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:322
msgid "St Helena"
msgstr "ساينت ھېلېنا - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:323
msgid "Stanley"
msgstr "ستەنلېي"

#: wp-admin/includes/continents-cities.php:324
msgid "Australia"
msgstr "ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:325
msgid "ACT"
msgstr "ئاۋسترالىيە پايتەخت رايونى"

#: wp-admin/includes/continents-cities.php:326
msgid "Adelaide"
msgstr "ئادېلەيد - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:327
msgid "Brisbane"
msgstr "برىزبەن - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:328
msgid "Broken Hill"
msgstr "بروكېن خىل - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:329
msgid "Canberra"
msgstr "كانبېررا - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:330
msgid "Currie"
msgstr "كۇررى - شوتلاندىيە@ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:331
msgid "Darwin"
msgstr "دارۋىن - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:332
msgid "Eucla"
msgstr "ئېۋكلا - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:333
msgid "Hobart"
msgstr "خوبارت - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:334
msgid "LHI"
msgstr "لورد خاۋ ئارىلى - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:335
msgid "Lindeman"
msgstr "لىندېمان ئارىلى - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:336
msgid "Lord Howe"
msgstr "لورد خاۋ ئارىلى - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:337
msgid "Melbourne"
msgstr "مېلبورن - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:338
msgid "North"
msgstr "شىمال"

#: wp-admin/includes/continents-cities.php:339
msgid "NSW"
msgstr "نيۇ سوۋس ۋەلېس - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:340
msgid "Perth"
msgstr "پېيرت - شوتلاندىيە@ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:341
msgid "Queensland"
msgstr "كۋىنزلەند - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:342
msgid "South"
msgstr "جەنۇب"

#: wp-admin/includes/continents-cities.php:343
msgid "Sydney"
msgstr "سىدنېي - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:344
msgid "Tasmania"
msgstr "تاسمانىيە - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:345
msgid "Victoria"
msgstr "ۋىكتورىيە"

#: wp-admin/includes/continents-cities.php:346
msgid "West"
msgstr "غەرب"

#: wp-admin/includes/continents-cities.php:347
msgid "Yancowinna"
msgstr "يانسوۋىننا - ئاۋسترالىيە"

#: wp-admin/includes/continents-cities.php:348
msgid "Etc"
msgstr "باشقىلار"

#: wp-admin/includes/continents-cities.php:349
msgid "GMT"
msgstr "GMT"

#: wp-admin/includes/continents-cities.php:350
msgid "GMT+0"
msgstr "GMT+0"

#: wp-admin/includes/continents-cities.php:351
msgid "GMT+1"
msgstr "GMT+1"

#: wp-admin/includes/continents-cities.php:352
msgid "GMT+10"
msgstr "GMT+10"

#: wp-admin/includes/continents-cities.php:353
msgid "GMT+11"
msgstr "GMT+11"

#: wp-admin/includes/continents-cities.php:354
msgid "GMT+12"
msgstr "GMT+12"

#: wp-admin/includes/continents-cities.php:355
msgid "GMT+2"
msgstr "GMT+2"

#: wp-admin/includes/continents-cities.php:356
msgid "GMT+3"
msgstr "GMT+3"

#: wp-admin/includes/continents-cities.php:357
msgid "GMT+4"
msgstr "GMT+4"

#: wp-admin/includes/continents-cities.php:358
msgid "GMT+5"
msgstr "GMT+5"

#: wp-admin/includes/continents-cities.php:359
msgid "GMT+6"
msgstr "GMT+6"

#: wp-admin/includes/continents-cities.php:360
msgid "GMT+7"
msgstr "GMT+7"

#: wp-admin/includes/continents-cities.php:361
msgid "GMT+8"
msgstr "GMT+8"

#: wp-admin/includes/continents-cities.php:362
msgid "GMT+9"
msgstr "GMT+9"

#: wp-admin/includes/continents-cities.php:363
msgid "GMT-0"
msgstr "GMT-0"

#: wp-admin/includes/continents-cities.php:364
msgid "GMT-1"
msgstr "GMT-1"

#: wp-admin/includes/continents-cities.php:365
msgid "GMT-10"
msgstr "GMT-10"

#: wp-admin/includes/continents-cities.php:366
msgid "GMT-11"
msgstr "GMT-11"

#: wp-admin/includes/continents-cities.php:367
msgid "GMT-12"
msgstr "GMT-12"

#: wp-admin/includes/continents-cities.php:368
msgid "GMT-13"
msgstr "GMT-13"

#: wp-admin/includes/continents-cities.php:369
msgid "GMT-14"
msgstr "GMT-14"

#: wp-admin/includes/continents-cities.php:370
msgid "GMT-2"
msgstr "GMT-2"

#: wp-admin/includes/continents-cities.php:371
msgid "GMT-3"
msgstr "GMT-3"

#: wp-admin/includes/continents-cities.php:372
msgid "GMT-4"
msgstr "GMT-4"

#: wp-admin/includes/continents-cities.php:373
msgid "GMT-5"
msgstr "GMT-5"

#: wp-admin/includes/continents-cities.php:374
msgid "GMT-6"
msgstr "GMT-6"

#: wp-admin/includes/continents-cities.php:375
msgid "GMT-7"
msgstr "GMT-7"

#: wp-admin/includes/continents-cities.php:376
msgid "GMT-8"
msgstr "GMT-8"

#: wp-admin/includes/continents-cities.php:377
msgid "GMT-9"
msgstr "GMT-9"

#: wp-admin/includes/continents-cities.php:378
msgid "GMT0"
msgstr "GMT0"

#: wp-admin/includes/continents-cities.php:379
msgid "Greenwich"
msgstr "گرىنۋىچ"

#: wp-admin/includes/continents-cities.php:380
msgid "UCT"
msgstr "UCT"

#: wp-admin/includes/continents-cities.php:381
msgid "Universal"
msgstr "ئۇنىۋېرسال"

#: wp-admin/includes/continents-cities.php:382
msgid "UTC"
msgstr "UTC"

#: wp-admin/includes/continents-cities.php:383
msgid "Zulu"
msgstr "زۇلۇ"

#: wp-admin/includes/continents-cities.php:384
msgid "Europe"
msgstr "ياۋروپا"

#: wp-admin/includes/continents-cities.php:385
msgid "Amsterdam"
msgstr "ئامستېردام - گوللاندىيە"

#: wp-admin/includes/continents-cities.php:386
msgid "Andorra"
msgstr "ئاندوررا"

#: wp-admin/includes/continents-cities.php:387
msgid "Athens"
msgstr "ئافېنا - گرېتسىيە"

#: wp-admin/includes/continents-cities.php:388
msgid "Belfast"
msgstr "بېلفاست - شىمالىي ئىرلاندىيە"

#: wp-admin/includes/continents-cities.php:389
msgid "Belgrade"
msgstr "بېلگراد - سېربىيە"

#: wp-admin/includes/continents-cities.php:390
msgid "Berlin"
msgstr "بېرلىن - گېرمانىيە"

#: wp-admin/includes/continents-cities.php:391
msgid "Bratislava"
msgstr "براتىسلاۋا - سلوۋاكىيە"

#: wp-admin/includes/continents-cities.php:392
msgid "Brussels"
msgstr "بىريۇسسېل - بېلگىيە"

#: wp-admin/includes/continents-cities.php:393
msgid "Bucharest"
msgstr "بۇخارېست - رۇمىنىيە"

#: wp-admin/includes/continents-cities.php:394
msgid "Budapest"
msgstr "بۇداپېشت - ۋېنگرىيە"

#: wp-admin/includes/continents-cities.php:395
msgid "Chisinau"
msgstr "كىشىنيوۋ - مولداۋىيە"

#: wp-admin/includes/continents-cities.php:396
msgid "Copenhagen"
msgstr "كوپېنھاگېن - دانىيە"

#: wp-admin/includes/continents-cities.php:397
msgid "Dublin"
msgstr "دۇبلىن - ئىرېلاندىيە"

#: wp-admin/includes/continents-cities.php:398
msgid "Gibraltar"
msgstr "جىبرولتار - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:399
msgid "Guernsey"
msgstr "گېرنزى - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:400
msgid "Helsinki"
msgstr "خېلسىنكى - فىنلاندىيە"

#: wp-admin/includes/continents-cities.php:401
msgid "Isle of Man"
msgstr "مەن ئارىلى - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:402
msgid "Jersey"
msgstr "جېرزىي - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:403
msgid "Kaliningrad"
msgstr "كالىنىنگراد - روسىيە"

#: wp-admin/includes/continents-cities.php:404
msgid "Kiev"
msgstr "كىيېۋ - ئۇكرائىنا"

#: wp-admin/includes/continents-cities.php:405
msgid "Lisbon"
msgstr "لىسبون - پورتۇگالىيە"

#: wp-admin/includes/continents-cities.php:406
msgid "Ljubljana"
msgstr "ليۇبليانا - سلوۋېنىيە"

#: wp-admin/includes/continents-cities.php:407
msgid "London"
msgstr "لوندون - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:408
msgid "Luxembourg"
msgstr "ليۇكسېمبورگ - ليۇكسېمبورگ"

#: wp-admin/includes/continents-cities.php:409
msgid "Madrid"
msgstr "مادرىد - ئىسپانىيە"

#: wp-admin/includes/continents-cities.php:410
msgid "Malta"
msgstr "مالتا"

#: wp-admin/includes/continents-cities.php:411
msgid "Mariehamn"
msgstr "مارىيخام - فىنلاندىيە"

#: wp-admin/includes/continents-cities.php:412
msgid "Minsk"
msgstr "مىنسكى - بېلوروسىيە"

#: wp-admin/includes/continents-cities.php:413
msgid "Monaco"
msgstr "موناكو"

#: wp-admin/includes/continents-cities.php:414
msgid "Moscow"
msgstr "موسكۋا - رۇسىيە"

#: wp-admin/includes/continents-cities.php:415
msgid "Oslo"
msgstr "ئوسلو - نورۋېگىيە"

#: wp-admin/includes/continents-cities.php:416
msgid "Paris"
msgstr "پارىژ - فرانسىيە"

#: wp-admin/includes/continents-cities.php:417
msgid "Podgorica"
msgstr "پودگارىكا - مونتېنېگرو"

#: wp-admin/includes/continents-cities.php:418
msgid "Prague"
msgstr "پراگا - چېخ"

#: wp-admin/includes/continents-cities.php:419
msgid "Riga"
msgstr "رىگا - لاتۋىيە"

#: wp-admin/includes/continents-cities.php:420
msgid "Rome"
msgstr "رىم - ئىتالىيە"

#: wp-admin/includes/continents-cities.php:421
msgid "Samara"
msgstr "سامارا - روسىيە"

#: wp-admin/includes/continents-cities.php:422
msgid "San Marino"
msgstr "سان مارىنو"

#: wp-admin/includes/continents-cities.php:423
msgid "Sarajevo"
msgstr "سارايېۋو - بوسنىيە-گېرتسېگوۋىنا"

#: wp-admin/includes/continents-cities.php:424
msgid "Simferopol"
msgstr "سىمفېروپول - ئۇكرائىنا"

#: wp-admin/includes/continents-cities.php:425
msgid "Skopje"
msgstr "سكوپيې - ماكېدونىيە"

#: wp-admin/includes/continents-cities.php:426
msgid "Sofia"
msgstr "سوفىيە - بۇلغارىيە"

#: wp-admin/includes/continents-cities.php:427
msgid "Stockholm"
msgstr "ستوكھولم - شۋېتسىيە"

#: wp-admin/includes/continents-cities.php:428
msgid "Tallinn"
msgstr "تاللىن - ئېستونىيە"

#: wp-admin/includes/continents-cities.php:429
msgid "Tirane"
msgstr "تىرانا - ئالبانىيە"

#: wp-admin/includes/continents-cities.php:430
msgid "Tiraspol"
msgstr "تىراسپول - مولداۋىيە"

#: wp-admin/includes/continents-cities.php:431
msgid "Uzhgorod"
msgstr "ئۇزخورود - ئۇكرائىنا"

#: wp-admin/includes/continents-cities.php:432
msgid "Vaduz"
msgstr "ۋادۇز - لېخچېنشتېين"

#: wp-admin/includes/continents-cities.php:433
msgid "Vatican"
msgstr "ۋاتىكان"

#: wp-admin/includes/continents-cities.php:434
msgid "Vienna"
msgstr "ۋېنا - ئاۋسترىيە"

#: wp-admin/includes/continents-cities.php:435
msgid "Vilnius"
msgstr "ۋىلنيۇس - لىتۋا"

#: wp-admin/includes/continents-cities.php:436
msgid "Volgograd"
msgstr "ۋولگاگراد - روسىيە"

#: wp-admin/includes/continents-cities.php:437
msgid "Warsaw"
msgstr "ۋارشاۋا - پولشا"

#: wp-admin/includes/continents-cities.php:438
msgid "Zagreb"
msgstr "زاگرېب - كرودىيە"

#: wp-admin/includes/continents-cities.php:439
msgid "Zaporozhye"
msgstr "زاپورىجيا - ئۇكرائىنا"

#: wp-admin/includes/continents-cities.php:440
msgid "Zurich"
msgstr "سيۇرىخ - شۋېتسارىيە"

#: wp-admin/includes/continents-cities.php:441
msgid "Indian"
msgstr "ئىندىئان"

#: wp-admin/includes/continents-cities.php:442
msgid "Antananarivo"
msgstr "تانانارىۋ - ماداغاسقار"

#: wp-admin/includes/continents-cities.php:443
msgid "Chagos"
msgstr "چاگوس - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:444
msgid "Christmas"
msgstr "كرىستماس"

#: wp-admin/includes/continents-cities.php:445
msgid "Cocos"
msgstr "كوكوس"

#: wp-admin/includes/continents-cities.php:446
msgid "Comoro"
msgstr "قەمەر ئارىلى"

#: wp-admin/includes/continents-cities.php:447
msgid "Kerguelen"
msgstr "كېرگېلېن - فرانسىيە"

#: wp-admin/includes/continents-cities.php:448
msgid "Mahe"
msgstr "ماھې - ھىندىستان"

#: wp-admin/includes/continents-cities.php:449
msgid "Maldives"
msgstr "مالدىۋې"

#: wp-admin/includes/continents-cities.php:450
msgid "Mauritius"
msgstr "ماۋرىتىئۇس"

#: wp-admin/includes/continents-cities.php:451
msgid "Mayotte"
msgstr "مايوت - فرانسىيە"

#: wp-admin/includes/continents-cities.php:452
msgid "Reunion"
msgstr "رېينيون - فرانسىيە"

#: wp-admin/includes/continents-cities.php:453
msgid "Pacific"
msgstr "تىنچ ئوكيان"

#: wp-admin/includes/continents-cities.php:454
msgid "Apia"
msgstr "ئاپىئا - ساموئا"

#: wp-admin/includes/continents-cities.php:455
msgid "Auckland"
msgstr "ئوكلاند - يېڭى زېلاندىيە"

#: wp-admin/includes/continents-cities.php:456
msgid "Chatham"
msgstr "چاتېم"

#: wp-admin/includes/continents-cities.php:457
msgid "Easter"
msgstr "ئېستېر ئارىلى - چىلى"

#: wp-admin/includes/continents-cities.php:458
msgid "Efate"
msgstr "ئېفەيت ئارىلى - ۋانۇئاتۇ"

#: wp-admin/includes/continents-cities.php:459
msgid "Enderbury"
msgstr "ئېندېربارى ئارىلى - كىرىباتى"

#: wp-admin/includes/continents-cities.php:460
msgid "Fakaofo"
msgstr "فاكاۋفو ئارىلى"

#: wp-admin/includes/continents-cities.php:461
msgid "Fiji"
msgstr "فىجى"

#: wp-admin/includes/continents-cities.php:462
msgid "Funafuti"
msgstr "فۇنافۇتى - تۇۋالۇ"

#: wp-admin/includes/continents-cities.php:463
msgid "Galapagos"
msgstr "گالاپاگوس"

#: wp-admin/includes/continents-cities.php:464
msgid "Gambier"
msgstr "گامبيېر ئارىلى - فرانسىيە"

#: wp-admin/includes/continents-cities.php:465
msgid "Guadalcanal"
msgstr "گۋادالكانال ئارىلى - سولومون@ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:466
msgid "Guam"
msgstr "گۇئام ئارىلى - ئامېرىكا"

#: wp-admin/includes/continents-cities.php:467
msgid "Honolulu"
msgstr "ھونولولو - ھاۋاي@ئامېرىكا"

#: wp-admin/includes/continents-cities.php:468
msgid "Johnston"
msgstr "جونستون"

#: wp-admin/includes/continents-cities.php:469
msgid "Kiritimati"
msgstr "كىرىتىماتى ئارىلى - كىرىباتى"

#: wp-admin/includes/continents-cities.php:470
msgid "Kosrae"
msgstr "كوۋشاي - مىكرونېزىيە"

#: wp-admin/includes/continents-cities.php:471
msgid "Kwajalein"
msgstr "كۋاجىلىن - مارشالل"

#: wp-admin/includes/continents-cities.php:472
msgid "Majuro"
msgstr "ماجېرو - مارشالل"

#: wp-admin/includes/continents-cities.php:473
msgid "Marquesas"
msgstr "ماركۇزېس ئارىلى - پولېنىزىيە@فرانسىيە"

#: wp-admin/includes/continents-cities.php:474
msgid "Midway"
msgstr "مىدۋەي ئارىلى - ئامېرىكا"

#: wp-admin/includes/continents-cities.php:475
msgid "Nauru"
msgstr "نائۇرۇ - مىكرونېزىيە"

#: wp-admin/includes/continents-cities.php:476
msgid "Niue"
msgstr "نيۇئېي ئارىلى - پولىنېزىيە"

#: wp-admin/includes/continents-cities.php:477
msgid "Norfolk"
msgstr "نورفېك - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:478
msgid "Noumea"
msgstr "نۇمېئا - يېڭى كالېدونىيە@فرانسىيە"

#: wp-admin/includes/continents-cities.php:479
msgid "Pago Pago"
msgstr "پاڭگو پاڭگو - ساموئا"

#: wp-admin/includes/continents-cities.php:480
msgid "Palau"
msgstr "پالاۋ"

#: wp-admin/includes/continents-cities.php:481
msgid "Pitcairn"
msgstr "پىتكەيرن ئارىلى - ئەنگىلىيە"

#: wp-admin/includes/continents-cities.php:482
msgid "Ponape"
msgstr "پونپېي - مىكرونېزىيە"

#: wp-admin/includes/continents-cities.php:483
msgid "Port Moresby"
msgstr "پورت مورزبى - پاپۇئا يېڭى گۋېنىيىسى"

#: wp-admin/includes/continents-cities.php:484
msgid "Rarotonga"
msgstr "راروتونگا - يېڭى زېلاندىيە"

#: wp-admin/includes/continents-cities.php:485
msgid "Saipan"
msgstr "سايپان - ئامېرىكا"

#: wp-admin/includes/continents-cities.php:486
msgid "Samoa"
msgstr "ساموئا"

#: wp-admin/includes/continents-cities.php:487
msgid "Tahiti"
msgstr "تاخىتى ئارىلى - پولىنېزىيە@فرانسىيە"

#: wp-admin/includes/continents-cities.php:488
msgid "Tarawa"
msgstr "تاراۋا - كىرىباس"

#: wp-admin/includes/continents-cities.php:489
msgid "Tongatapu"
msgstr "تونگاتاپۇ - تونگا"

#: wp-admin/includes/continents-cities.php:490
msgid "Truk"
msgstr "چۇك - مىكرونېزىيە"

#: wp-admin/includes/continents-cities.php:491
msgid "Wake"
msgstr "ۋەيك ئارىلى - ئامېرىكا"

#: wp-admin/includes/continents-cities.php:492
msgid "Wallis"
msgstr "ۋولىس ئارىلى - فرانسىيە"

#: wp-admin/includes/continents-cities.php:493
msgid "Yap"
msgstr "ياپ ئارىلى - مىكرونېزىيە"

